/* ===================
  Author: Glasshouse
  Index:    
    1. Colors
    2. Backgrounds
    3. Borders  
 ===================*/

/*------------------- Colors -------------------*/
.highlight  {
  color: #000;    /* Black */
}
body, input, select, textarea, nav.mainNav ul a, .optionsRibbon ul li a, footer a.language, .facebox-content, form,
nav.mainNav ol > li.schoolSearch a, .homeLinks li:nth-child(2n) > a:hover p, .bjqs-caption a, .bjqs-caption a:hover, .homeLinks li h2, .clientsHome li h2, a.tourBtn, a.tourBtn:hover, #socialBlocks a,
nav.mainNav ol > li.loginHolder > a, header .customLogo a:not(:hover), body.portal #leftColumn h2, body.loginPage h1 span, .materialStyle h2, body.portal #rightColumn h2, .contentBlock .sideText, header.transparentNav nav.mainNav ol > li > a, table.plansComparisonHeader th h3, .options_btn, .newSite nav.footerNav div ol a
{
  color: #222; /* Dark gray */
}
input.placeholder, textarea.placeholder {
  color: #989898; /* Mid gray */
}
#contentHeader h1, h2, input[type="submit"], input[type="button"], button, button.button-spinner:not(.inverted) span, nav.footerNav div ol a, nav.footerNav div h2 a,
#socialBlocks li a:hover, .homeLinks li > a p, .bjqs-caption p, .pageHeadingWrap p
{
  color: #fff;    /* White */
}

/*------------------- Backgrounds -------------------*/
.portal #wrapper, footer, #socialBlocks li a:hover, header .mobileBar, .navButtons a.button.mid {
  background: #5e5f5f;  /* Dark gray */
}
.homeLinks li:nth-child(2n) > a {
  background: #5e5f5f;  /* Dark gray - separate nth-child to prevent occasional delay in IE8 */
}
nav.mainNav .dropDown ul li:hover, .newSite #socialBlocks li a:not(:hover)
{
  background: #e8e8e8;  /* Mid gray */
}
table th
{
  background: #efefef;  /* Lighter mid gray */
}
html, body, a.contentBlock:hover,
.portal:not(.modern_theme) .rightColumn h2, .grey_background #contentWrap {
  background: #f5f5f5;  /* Light gray */
}
nav.mainNav ol > li:hover, nav.mainNav .dropDown, nav.mainNav ol > li.selected, table.calendar td.anotherMonth
{
  background: #fcfcfc;  /* Very light gray */
}
header, #contentWrap, .newSite footer,
#socialBlocks li a, .homeLinks li > a:hover, .tourBtn, .bjqs-caption a:hover
{
  background: #fff;     /* White */
}
input[type="submit"]:hover, input[type="button"]:hover, button:hover, nav.footerNav div ol a:hover, nav.footerNav div h2 a:hover, nav.footerNav div.footerBase a:hover,
.tourBtn:hover, .optionsRibbon ul.inverted li a:hover, .colorBtn:hover
{
  opacity: .7
}

/*------------------- Borders -------------------*/
nav.mainNav ol > li {
  border: 1px solid transparent; /* Hidden borders */
}
.catalog_boxes > *:hover {
  border: 1px solid #c4c4c4
}
.dropDownHolder .dropDown, .optionsRibbon ul, .optionsRibbon ul li, a.contentBlock, .infographics #contentBody > img, #wrapper.contact div.contentBlock, .captcha, .rightColumn .block, #centreColumn > div.block, #centreColumn > div#account_block > div.block, .options_btn {
  border: 1px solid #c8c8c8;     /* Dark gray */
}
nav.mainNav ol > li:hover, nav.mainNav ol > li.selected, nav.mainNav ol > li:last-child, nav.mainNav li > .dDownShow, nav.mainNav .dropDown ul li, nav.mainNav .dropDown ul li:first-child, nav.mainNav .dropDown ul li:last-child, hr, table th, table td, nav.mainNav ol > li.portalCart, .catalog_boxes > *, .modern_theme .rightColumn .block, .modern_theme #centreColumn > div.block, #centreColumn > div#account_block > div.block
{
  border: 1px solid #e2e0e0;     /* Mid gray */
}
table.mobilePlansLegend td, table.plansComparisonHeader td, table.plansComparisonBody td {
  border: 1px solid #efefef;     /* Lighter mid gray */
}